/*
 Theme Name:   Appointment Child
 Description:  Appointment Child Theme
 Theme URI: https://webriti.com/appointment-wordpress-theme-1/
 Author:       Webriti
 Author URI:   http://example.com
 Template:     appointment
 Version: 3.2.3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Appointment Child
*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700&family=Raleway:wght@400;600&display=swap');
body {font-family: 'Raleway', sans-serif;font-size: 14px!important;line-height: 25px!important;font-weight:400;word-wrap: break-word;letter-spacing: 0.2px;color:#454545;}
a {text-decoration:none;-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
a:hover{text-decoration:none!important;}
ul, ol{margin-block-start: 0;margin-block-end: 0;padding-inline-start: 0px; margin: 0 0 20px; padding: 0 0px 0px 20px; }
h1, h2, h3, h4, h5, h6 {font-family: 'Montserrat', sans-serif; font-weight: 600; margin:0;padding:0; }
h3{font-size: 30px; line-height: 35px;}
h5{font-size:18px; line-height:25px;}
.container { padding-right: 30px;padding-left: 30px;}
.rowFlex{ display:flex;}

header{text-align: center; padding: 20px 0; background-color:transparent;border-color:  transparent;width: 100%}

@media (min-width: 341px){header .rowFlex{align-items: center; justify-content: space-between}}
@media (max-width: 340px){header .rowFlex{display:block;}}

@media (max-width: 650px){.logoTop img{ width: 250px;}}

.rightMenuTop{display:flex; justify-content:flex-end;align-items: center;}
@media (max-width: 550px){.menuDesktop{ display:none;}}
.navbar.navbar-default {margin: 0px!important;border-radius: 0px!important; background-color: #fff;border-color: transparent;}
.navbar-nav{ float:none!important; margin:0 !important;padding: 0px;}

.navbar-toggle{ border-color: transparent!important;border-radius: 0!important;display: block!important;}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #f0f0f0;
}
.navbar-toggle .icon-bar { background-color: #333;}	
.nav {list-style: outside none none;margin-bottom: 0;}

.modal.fade.in{ display: block;}

.navbar-wrapper {position: absolute;right: 0;left: 0;margin-top: 0px;z-index: 20;}
.navbar-default .navbar-nav > li {margin-right: 0px;padding: 0 0 0px 0px;}
.navbar-default .navbar-nav > li > a {font-weight:500;font-size: 12px;line-height: 12px!important;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;
	padding: 10px 20px!important;transition: all 0.3s ease-in-out 0s; text-transform:uppercase;border-bottom:0px  solid transparent;}
.headerInt.navbar-default .navbar-nav > li > a, .navbar-nav > li > a{color: #000!important;}
.headerInt.navbar-default .navbar-nav > .active > a{color: #000!important;} 
.headerInt.navbar-default .navbar-nav > li > a:hover,
.headerInt.navbar-default .navbar-nav > li > a:focus,
.headerInt.navbar-default .navbar-nav > .active > a:hover, 
.headerInt.navbar-default .navbar-nav > .active > a:focus 
{background-color: rgba(132,132,132,0.5)!important;color: #000!important;}
.headerHome.navbar-default .navbar-nav > li > a{color: #fff!important;}

.headerHome.navbar-default .navbar-nav > .active > a{color: #000!important;} 
.headerHome.navbar-default .navbar-nav > li > a:hover,
.headerHome.navbar-default .navbar-nav > li > a:focus,
.headerHome.navbar-default .navbar-nav > .active > a:hover, 
.headerHome.navbar-default .navbar-nav > .active > a:focus 
{background-color: rgba(132,132,132,0.5)!important;color: #fff!important;}

.menuDesktop .dropdown-menu {padding: 0;min-width: 130px;border-radius: 0px!important;border: 0 none;box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.5);background-color: transparent!important;padding: 0;}

.dropdown-menu > li > a {line-height:12px;font-size: 12px;font-weight:500;padding:10px 20px!important;word-wrap:break-word;white-space: normal;display: block;text-transform:uppercase;background-color: #e7e7e7!important;color:#000!important;}

.dropdown-menu > li > a:last-chlid {border-bottom: 0px;border-bottom: 0;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {color: #000;text-decoration: none;background-color:#dadada!important;}

.nav .open .dropdown-menu {visibility: visible; opacity: 1;display: block;}
.nav .dropdown-menu {visibility: visible; opacity: 1;display: block; }
.dropdown-menu > li > a {padding: 8px 13px 8px 25px;}
#menu-menu-top{ margin-top:20px;}

.menuDesktop .nav .open > a, .menuDesktop .nav .open > a:hover, .menuDesktop .nav .open > a:focus {border-color: transparent;}
.navbar-nav > li {float: none!important;}

.modal-backdrop.in {
filter: alpha(opacity=90)!important;
    opacity: .9!important;
}
.modal.fade .modal-backdrop {
  -webkit-transition: -webkit-transform .3s ease-out;
       -o-transition:      -o-transform .3s ease-out;
          transition:         transform .3s ease-out;
  -webkit-transform: translate(0, -100%);
      -ms-transform: translate(0, -100%);
       -o-transform: translate(0, -100%);
          transform: translate(0, -100%);
}
.modal.in .modal-backdrop {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
       -o-transform: translate(0, 0);
          transform: translate(0, 0);
}

.modal .navbar-nav > li > a {font-weight:500;font-size: 12px;line-height: 12px!important;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;
	padding: 10px 20px!important;transition: all 0.3s ease-in-out 0s; text-transform:uppercase;border-bottom:0px  solid transparent;color:#fff!important;}
.modal .navbar-nav > .active > a, .modal .dropdown-menu > .active > a {color: #fff!important;}
.modal .dropdown-menu {position: relative; text-align: center;float: none;border: 0px solid #ccc;box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.5);background-color: transparent!important;}
.modal .dropdown-menu > li > a {background-color: transparent!important;color:#fff!important;}
.modal-open {
    overflow: unset!important;
}
#menu-main .container{height:100vh; max-width: 500px; margin: 0 auto; position:static; text-align: center;}
#menu-main .menuFlex{justify-content: center;align-items:center; height:100%; display: flex}

.caret{ display:none!important;}

.modal .close {color: #fff!important;filter: alpha(opacity=80); opacity: .8;font-size: 40px; margin-top:60px;}


/**home**/
@media (max-width: 750px){.section-slider .stx-main-container{width: 100%!important; height: 423px!important; }}
@media (max-width: 650px){.section-slider .stx-main-container{width: 100%!important; height: 366px!important; }}


.section-top{ padding: 120px 0 90px 0; text-align: center;position: relative;}
.section-top:before{height: 90px; content:''; width: 3px;  background-color:#55bece; display: block; position: absolute; top:0;left:50%; margin-left:-1px; }
@media (max-width: 650px){
	.section-top{ padding: 90px 0 40px 0;}
	.section-top:before{height: 70px;}
}
.section-top .container{max-width:1050px;}
.section-top h1{/*font-size:40px*/;font-size:50px; line-height:45px; text-transform: uppercase;color:#55bece; position: relative;max-width: 950px; margin: 0.67em auto;}
.section-top h5{font-size:25px}
.section-top p {font-size: 16px;}

@media (max-width: 650px){.section-top h1{font-size:30px;line-height:35px;}}
.section-top h5{ text-transform: uppercase; font-weight: 700;margin-bottom:30px; }
@media (max-width: 650px){.section-top h5{font-size:14px;line-height:20px;}}

.btnMoreArr{ border:1px solid #bac9cd; width:63px; height:63px; display:flex; font-size:18px; justify-content:center; align-items:center; margin:40px auto 0 auto;}

.sectionMap{ background-color:#ececec;padding:20px 0;}
.sectionMap .Map-img,.sectionMap .Map-txt{ width:50%;}
.sectionMap .Map-img{ display:flex;justify-content:center}
.sectionMap .Map-img img{max-width:100%; height:auto;}
@media (max-width: 650px){.sectionMap .Map-img img{max-width:350px;}}
.sectionMap .Map-txt{ display:flex; align-items:center;}
.sectionMap .Map-txtIns{padding:30px 20px;}
.sectionMap .Map-txt h2{font-size:40px;line-height:45px; text-transform: uppercase;color:#55bece;}
@media (max-width: 990px){.sectionMap .Map-txt h2{font-size:30px;line-height:35px;}}
.sectionMap .Map-txt .txt{ font-size:13px; line-height:20px; margin-top:20px;}
@media (max-width: 768px){
	.sectionMap .rowFlex{ display:block;}
	.sectionMap .Map-img,.sectionMap .Map-txt{ width:100%;}
	.sectionMap .Map-txt{  text-align:center;}
}

.sectionLavora{ background-color:#55bece;padding:80px 0; text-align:center;}
.sectionLavora .container{max-width:600px;}
.sectionLavora h3{font-size:40px;line-height:45px; text-transform: uppercase;color:#FFF; margin-bottom:10px;}
@media (max-width: 990px){.sectionLavora h3{font-size:30px;line-height:35px;}}

.btnMore{display:inline-block;padding:15px 40px; font-size:12px;line-height:12px;letter-spacing: 1px;text-align: center;
border:1px solid #fff;color:#fff;margin-top: 20px; position: relative; font-weight: 600;}
.btnMore:hover{color:#000;border:1px solid #000;}


/**interne**/
.topHeader{position:relative;  background-color: #000;}
.topHeader picture{width: 100%; display:block;}
.topHeader picture img {width: 100%;height: auto;}

.topHeader .caption{ position:absolute; top:0; left:0; right: 0; bottom:0; z-index: 2; display: flex; justify-content: center; align-items: center;padding:20px;}
.topHeader .caption:after{ content:'';position:absolute; top:0; left:0; right: 0; bottom:0; z-index: 2; background-color: rgba(0,0,0,0.5)}
.caption-ins{ z-index: 3; display: flex; justify-content: center; align-items: center; }

.topHeader h1{font-size:60px; line-height:60px;color:#55bece; margin: 0;text-transform: uppercase;}
@media (max-width: 650px){.topHeader h1{font-size:35px; line-height:35px;}}
.topHeader h5{ margin:0; padding: 0; font-size:16px; line-height: 18px; color:#fff;font-weight:400;letter-spacing:4px; text-transform: uppercase; display: block;}
@media (max-width: 650px){.topHeader h5{font-size:15px; line-height: 16px;}}

@media (max-width: 768px){
.topHeader{display: flex;flex-direction: column;background-color: #fff;}
.topHeader picture{ order:1;}
.topHeader .caption{ position:relative; text-align: center;order:2;}	
.topHeader .caption:after{ display: none;}	
.caption-ins{background:  transparent; padding:40px 0 0 0;min-height: auto;}
.topHeader h5{ color:#333;}
}



.lineIntro{ padding: 90px 0;text-align: center;}
@media (max-width: 768px){.lineIntro{ padding: 30px 0 40px 0;}}
.lineIntro .container{ max-width: 600px;}

.lineServizi .rowFlex{ flex-wrap: wrap;}
.boxServizi{ width: 28%; position: relative; margin: 0px 0 100px 2%;}
.boxServizi:first-child{ margin-left:12%;}
.boxServizi:nth-child(4){ margin-left:0%;}
@media (max-width: 1100px){
.boxServizi{ width: 31.333%; margin: 35px 1%;}
.boxServizi:first-child{ margin-left:1%;}
.boxServizi:nth-child(4){ margin-left:1%;}
}
@media (max-width: 850px){.boxServizi{ width: 48%;}}
@media (max-width: 650px){.boxServizi{ width: 98%;}}


.boxServizi .boxServizi-Img{overflow: hidden;width: 100%;height: 300px;box-shadow: 0 15px 15px rgb(0 0 0 / 8%);position: relative;}
.boxServizi .boxServizi-Img:after{content:'';background-color: rgba(0,0,0,0.2);position:absolute; left:0; right: 0; bottom:0px;top:0;}
.boxServizi .boxServizi-Img img{width: 100%;object-fit: cover;height: 100%;z-index: 1;}
.boxServizi .boxServizi-cpt{position:absolute; left:0; right: 0; bottom:-20px;top:0; z-index: 2;text-align: center; display: flex; align-items: flex-end; padding: 0 20px ;}
.boxServizi .boxServizi-ins{ width: 100%;}
.boxServizi .boxServizi-cpt h3{ text-transform: uppercase; color:#fff; margin: 0;}
.boxServizi .moreLink{ width: 50px; height: 50px; background:url("images/plus-icon.svg") center center no-repeat #55bece;display: block; margin: 10px auto 0 auto;}
.boxServizi .boxServizi-cpt:hover{bottom:0px;}
.boxServizi .boxServizi-cpt:before{ content:''; width: 2px; height: 0px; background-color:#55bece; display: block; position: absolute; top:0px;left:50%; margin-left:-1px;transition: 0.3s ease-in-out 0s;}
.boxServizi .boxServizi-cpt:hover:before{ height: 80px;}



.hc_scrollup {border-radius: 0px;bottom: 0px;padding: 7px;display: none;height: 40px;opacity: 1;position: fixed;right: 20px;text-align: center;width: 70px;overflow: hidden;z-index: 9999;}
.hc_scrollup i { font-size: 22px; color: #11616d; }

.footer-section {padding: 30px 0;font-size: 14px;line-height: 23px; background-color:#f5f5f5;}
.footer-section a{color:#454545;}
.footer-section .rowFlex{display:flex; justify-content: space-between;}
@media (max-width: 767px) {.footer-section .rowFlex{ display:block;}}
.footer-section .footerL, .footer-section .footerR{ width: 28%;}
@media (max-width: 767px) {.footer-section .footerL, .footer-section .footerR{ width: 100%;text-align:center}}
.footer-section h4{ margin-bottom:10px;}
.footer-section .footerR .menu{ list-style:none; margin:0;padding:0; display:flex;flex-wrap: wrap}
.footer-section .footerR .menu .sub-menu{ display:none;}
.footer-section .footerR .menu li{ width:50%;}
@media (max-width: 767px) {.footer-section .footerR .menu{ margin-bottom:20px;}.footer-section .footerR .menu li{ width:100%;}}

.footer-contact-social{ margin:0; padding:0; display:flex;}
@media (max-width: 767px) {.footer-contact-social{ margin:0 auto; justify-content:center;}}
.footer-contact-social li {list-style:none;border-radius: 0;cursor: pointer;display: block;margin: 0px;padding: 0px;transition: background 0.2s ease-in-out 0s;width: 40px;float:none!important}
.footer-contact-social li a{background-color: #b5dfe5;height: 35px;width: 35px; display:flex; align-items:center; justify-content:center;}
.footer-contact-social li > a > i {color: #fff;font-size: 16px;line-height: 16px;transition: color 0.3s ease-in-out 0s;}
.footer-contact-social li a:hover{background-color: #11616d;}
.footer-copyright-section{background-color: #11616d;color:#fff; padding: 20px 0;font-size: 13px;line-height: 15px;  text-align: center}
.footer-copyright-section a{color:#fff;}


/**portfolio**/
.lineClienti{padding: 80px 0;}
.topProject{background-color:#11616d ; color:#fff;padding: 80px 0 100px 0;text-align: center;position: relative;}
.topProject:after{ content:''; width: 2px; height: 80px; background-color:#fff; display: block; position: absolute; bottom:0px;left:50%; margin-left:-1px; }
.topProject .container{max-width: 750px;}
.topProject h5{ margin-bottom:10px;text-transform: uppercase;}
.topProject h1{font-size:60px; line-height:60px;margin:0 0 20px 0;text-transform: uppercase;}
@media (max-width: 650px){.topProject h1{font-size:35px; line-height:35px;}}
.galleryProject{padding: 80px 0;}
.contactProject{padding: 60px 0;text-align: center;background-color:#55bece ;color:#fff;}
.contactProject .btnCta{ border:1px solid #fff; padding:8px 25px; font-size:13px;font-weight:400;letter-spacing:4px; border-radius: 50px;color:#fff; 
	margin:20px auto 0 auto; display: inline-block}
.contactProject .btnCta:hover{ background-color:#fff ; color:#55bece;}
.otherProject{padding: 50px 0 0 0;text-align: center;}
.otherProject h5{letter-spacing:3px; margin-bottom: 20px;}
.vp-pagination__style-minimal[data-vp-pagination-type=paged] .vp-pagination__item-active>img+span{ background-color:#11616d; }

/**contatti**/
.lineCont {text-align: center;padding: 90px 0;}

.lineCont h3 { margin-bottom: 10px; }
.lineCont .btnCta{ border:1px solid #55bece; padding:8px 25px; font-size:13px;font-weight:400;letter-spacing:4px; border-radius: 50px;color:#55bece; margin:20px auto 0 auto; display: inline-block}
.lineCont .btnCta:hover{ background-color:#55bece ; color:#fff;}
.lineAddress{text-align: center;padding: 60px 0 120px;background-color: #55bece;color:#fff;}
.lineAddress a{ color: #fff;}
.lineMap {margin-top:-90px;}

.lineForm{padding: 70px 0 0 0;}
.lineForm .container{max-width: 600px;}
.lineForm .introForm{text-align: center;margin-bottom: 20px;}
.lineForm h3{  text-transform: uppercase; }








/**pag interne**/
.topCtnPage{ position:relative; min-height:150px;background-color:rgba(0,0,0,1)}
.topCtnPage img{ width:100%; height:auto;opacity: .8;}
.topCtnPage .caption{ position: absolute; TOP:0; LEFT:0; RIGHT:0; BOTTOM:0; display: flex; align-items: center; justify-content: center;
	color:#fff; text-transform: uppercase; text-align: center;z-index: 3; padding: 40px;}
.topCtnPage .caption h1{ font-size: 50px; line-height: 50px; margin: 0; padding: 0;}
@media (max-width:800x) {.topCtnPage .caption h1{ font-size: 40px; line-height: 40px;}}
.topCtnPage .caption h3{ font-size: 25px; line-height: 25px; padding: 20px 30px; border-bottom:2px solid #fff; margin: 0;}
@media (max-width:800x) {.topCtnPage .caption h3{ font-size: 20px; line-height: 20px;}}
.bkTop{ background-color: rgba(0,0,0,0.3);position: absolute; TOP:0; LEFT:0; RIGHT:0; BOTTOM:0; z-index: 2;}

.pdPage{ padding: 90px 0;}




.txtCenter{text-align:center;}
.imgFull img { width:100%;}
.imgCenter{text-align:center;}
.aligncenter{text-align:center;max-width:100%; margin:10px auto; display: block}


/*Image Alignments and captions*/
img.alignnone{ display: block; margin: 0 auto; height: auto; max-width: 100%; }
.alignnone img{ display: block; height: auto; }
img.alignleft, .wp-caption.alignleft{ margin-right: 30px; }
img.alignright, .wp-caption.alignright{ margin-left: 30px; float: right;}
img.wp-caption .alignnone { display: block; margin: 0 auto; height: auto; width: 100%; }
a img.alignright { float: right; }
a img.alignnone { margin: 5px 20px 20px 0; }
a img.alignleft { float: left; }
a img.aligncenter { display: block; margin-left: auto; margin-right: auto;}
.aligncenter { margin-top: .5em; margin-bottom: .5em; }
.alignleft { float: left; margin: .5em 20px .5em 0; }
.alignright { float: right; margin: .5em 0 .5em 20px; }
.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {clear: left;font-style: italic;line-height: 1.5em;margin: 0.75em 0;text-align: center;}
.wp-caption.alignright { margin: 5px 0 20px 20px;}
.wp-caption p.wp-caption-text { font-family:'Raleway', sans-serif; font-size: 14px; margin: 12px 0; text-align: center; font-weight: 400; font-style: italic; line-height: 1.5em; }
.wp-caption.alignleft { margin: 5px 20px 20px 0;}
.gallery .gallery-icon img {height: auto;max-width: 90%;padding: 0;border: 5px solid #fff !important;-moz-box-shadow: 0 0 5px 2px #ccc;-webkit-box-shadow: 0 0 5px 2px #ccc;box-shadow: 0 0 5px 2px #ccc;}
.gallery-item .gallery-caption { font-size: 14px; margin: 12px 0; text-align: center; font-style: italic; line-height: 1.5em; }
.wp-caption {-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;background-color: #f8f8f8;border-color: #eee;border-image: initial;border-radius: 3px;border-style: solid;border-width: 1px;margin-bottom: 20px;max-width: 100%;padding-left: 4px;padding-right: 4px;padding-top: 4px;text-align: center;}
.wp-caption > img {max-width: 100%;height: auto;}

@media (max-width:900px) {.page-builder .alignleft{ float:none; margin: 0.5em auto; max-width: 100%; height: auto; text-align: center; display: block;}}


/**category**/
.navigation.pagination .nav-links {margin: 0px;overflow: hidden;padding: 0 0 70px;text-align: center;}
.navigation.pagination .nav-links .page-numbers, .navigation.pagination .nav-links a {background-color: #ffffff;border: 1px solid #dbdbdb;color: #242526;cursor: pointer;display: inline-block;font-family: 'Source Sans Pro';font-weight:600;transition: all 0.3s ease 0s;font-size: 18px;line-height: 20px;border-radius: 50%;margin: 0 3px 10px;padding: 8px;vertical-align: baseline;white-space: nowrap;width: 40px;height: 40px;}
.navigation.pagination .nav-links .page-numbers.current,  .navigation.pagination .nav-links a:hover { color: #FFFFFF;background-color: #c5c7c8;border: 1px solid #c5c7c8;}
.navigation.pagination { margin: 0; display: block; margin-top:30px;}



/**video**/
.video-wrapper {height: 0;overflow: hidden;padding-bottom: 56.25%;position: relative;z-index: 2;}
.video-wrapper embed, .video-wrapper object, .video-wrapper iframe {position: absolute;top: 0;left: 0;height: 100%;width: 100%;}


.img-article{ text-align:center; position:relative; padding-top: 80px;}
.img-article img{ max-width:100%; height:auto; margin:0 auto;}
.bkArt{background-color: #c5e051; position: absolute; top:0; left:0; right:0; bottom:20%;z-index: -1}





/* Contact Form 7 */
.wpcf7 p { color: #727272; margin-top: 10px; }
.wpcf7-text, .wpcf7-file, .wpcf7-number, .wpcf7-date, .wpcf7-select, .wpcf7-quiz, .wpcf7-file{color: #8f969c;background-color: #fff;border: 1px solid #e9e9e9;display: inline-block;width: 100%;vertical-align: middle;font-family: 'Source Sans Pro';font-weight: 400;height: 46px;padding: 6px 12px;font-size: 15px;line-height: 20px;border-radius: 0px;margin-bottom: 20px;}
.wpcf7-number, .wpcf7-date, .wpcf7-select, .wpcf7-quiz { width: 34%; }
.wpcf7-file { padding: 12px; }
.wpcf7-textarea {border-radius: 0;border: 1px solid #e9e9e9;display: inline-block;font-family: 'Source Sans Pro';letter-spacing: 1px;font-weight: 600;font-size: 14px;height: 46px;line-height: 20px;margin-bottom: 20px;padding: 6px 12px;vertical-align: middle;width: 100%;height: 150px;}
.wpcf7-submit {color: #FFFFFF;display: inline-block;font-family: 'Source Sans Pro';font-weight: 600;font-size: 16px;line-height: 20px;letter-spacing: 0.5px;border-radius: 3px;margin-bottom: 0;padding: 12px 24px;text-align: center;transition: all 0.4s ease 0s;border: none; background-color:#585858}
.wpcf7-form-control-wrap {position: relative;display: block;padding: 5px 0 0;}
span.wpcf7-not-valid-tip{font-family: 'Source Sans Pro';font-weight:400;font-size:14px;}
div.wpcf7-validation-errors {border: 2px solid #eee;font-family: 'Source Sans Pro';font-weight:400;font-size:14px;}

.error-404{ text-align:center;}
.error-404 .text-center > i {font-size: 80px;margin-bottom: 15px;}